Subject: GLOWBUGS digest 440

From: [email-masked]
Date: Sat, 8 Feb 1997 22:29:58 GMT

GLOWBUGS Digest 440

Topics covered in this issue include:

  1) More on 70v Transformers
	by [email-masked] (michael silva)

----------------------------------------------------------------------

Date: Sat, 8 Feb 1997 14:26:19 -0800
From: [email-masked] (michael silva)
To: [email-masked]
Subject: More on 70v Transformers
Message-ID: <[email-masked]>

I happened to stumble on an unlikely source of 10 W. 70 V. transformers 
today: Radio Shack.  And they're only asking a reasonable $5.99 for 
them.  These have a primary impedance (numbers converted from wattage 
ratings) of 500/1000/2000/4000/8000, and secondary of 4/8/16.  I did a 
little bit of calculating on the in-between turns ratios (e.g. 
connecting the 1000 and 8000 ohm taps as the primary) and came up with 
the further approximate primary impedances of 750/1600/3300/4500.  In 
addition, the common, 2000 and 8000 ohm points will give you a useful 
center-tapped primary.

I don't know what the unbalanced (single-ended) current rating of these 
transformers would be but they (70 V transformers in general, not just 
the RS one) are bigger than any standard radio output transformer I've 
seen so they should be fine for communications plate circuit 
requirements, assuming also that they have reasonable insulation, and 
they look like they do.

73,
Mike, KK6GM

------------------------------

End of GLOWBUGS Digest 440
**************************